Bug 17414 - Updating PGP/SSH ID
Summary: Updating PGP/SSH ID
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-02 19:55 UTC by Ori Bernstein
Modified: 2008-11-23 15:46 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
PGP key (2.32 KB, application/octet-stream)
2008-09-02 19:55 UTC, Ori Bernstein
Details
SSH Pubkey (391 bytes, application/octet-stream)
2008-09-02 19:56 UTC, Ori Bernstein
Details

Description Ori Bernstein 2008-09-02 19:55:59 UTC
Created attachment 18641 [details]
PGP key

So. Um. I need to update my SSH key, but it turns out my PGP was on a dead hard drive. PGP and SSH pubkeys attached below.
Comment 1 Ori Bernstein 2008-09-02 19:56:50 UTC
Created attachment 18642 [details]
SSH Pubkey
Comment 2 Ori Bernstein 2008-10-28 23:01:14 UTC
Ping? What's going on?
Comment 3 Benjamin Close 2008-11-23 15:46:52 UTC
Fixed, sorry for the delay.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.